## org.apache.solr.common.util
Interface ConcurrentLRUCache.EvictionListener<K,V>

Enclosing class:
  ConcurrentLRUCache<K,V>

    public static interface ConcurrentLRUCache.EvictionListener<K,V>

Method Summary
`void` `evictedEntry(K key, V value)`

Method Detail

### evictedEntry

    void evictedEntry(K key,
                      V value)

Copyright © 2011 Apache Software Foundation. All Rights Reserved.